FORUMS

SDK

SDK

ForumsSDK
Dual Screen SDK: Certain features cause installing code to my phone to be impossible
earnest524

● SDK Type: Dual Screen SDK

Hello,

When I upload code which gets the displayID of the dual screen cover display, I get this error:

Performing Streamed Install
adb: failed to install C:Users<user>DocumentsPDualFappbuildoutputsapkdebugapp-debug.apk: Failure [INSTALL_FAILED_UPDATE_INCOMPATIBLE: Package com.lge signatures do not match previously installed version; ignoring!]

I don't have the app already installed. I checked for that. I'm just wondering if the LGE packages in the SDK are out of date with the stuff LGE installs on my phone automatically. Is something like that the case? Has anyone else solved this problem?
Posted on 2-Jun-2021